Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2010-5312
Description:Cross-site scripting (XSS) vulnerability in jquery.ui.dialog.js in the Dialog widget in jQuery UI before 1.10.0 allows remote attackers to inject arbitrary web script or HTML via the title option.
Test IDs: 1.3.6.1.4.1.25623.1.0.868577   1.3.6.1.4.1.25623.1.0.868679   1.3.6.1.4.1.25623.1.0.703249   1.3.6.1.4.1.25623.1.0.123061   1.3.6.1.4.1.25623.1.0.809459  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2010-5312
BugTraq ID: 71106
http://www.securityfocus.com/bid/71106
Debian Security Information: DSA-3249 (Google Search)
http://www.debian.org/security/2015/dsa-3249
https://lists.apache.org/thread.html/b0656d359c7d40ec9f39c8cc61bca66802ef9a2a12ee199f5b0c1442@%3Cdev.drill.apache.org%3E
https://lists.apache.org/thread.html/519eb0fd45642dcecd9ff74cb3e71c20a4753f7d82e2f07864b5108f@%3Cdev.drill.apache.org%3E
https://lists.apache.org/thread.html/f9bc3e55f4e28d1dcd1a69aae6d53e609a758e34d2869b4d798e13cc@%3Cissues.drill.apache.org%3E
http://seclists.org/oss-sec/2014/q4/616
http://seclists.org/oss-sec/2014/q4/613
RedHat Security Advisories: RHSA-2015:0442
http://rhn.redhat.com/errata/RHSA-2015-0442.html
RedHat Security Advisories: RHSA-2015:1462
http://rhn.redhat.com/errata/RHSA-2015-1462.html
http://www.securitytracker.com/id/1037035
XForce ISS Database: jqueryui-cve20105312-xss(98696)
https://exchange.xforce.ibmcloud.com/vulnerabilities/98696




© 1998-2021 E-Soft Inc. All rights reserved.